<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb03acf0764c0d1dad6d8826f8e061c6">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:56:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:56:40.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:56:40.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:56:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:56:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:56:40.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-01-31 11:56:40.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:56:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
